/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* removed tab title from custom tab */

.woocommerce div.product .woocommerce-tabs .panel h2 {
    display: none;
}

#post-list .entry-image { display: none !important; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}